<?php
// Display on selected pages only
$ishide = magboost_area_ishide( 'subfooter' );
if ( $ishide ) { return; }

if ( ! is_active_sidebar( 'hoot-sub-footer' ) )
	return;

$subfooter_grid = ( hoot_get_mod( 'subfooter_grid' ) == 'stretch' ) ? 'hgrid-stretch' : 'hgrid';
?>
<div <?php hoot_attr( 'sub-footer', '', 'hgrid-stretch inline-nav' ); ?>>
	<div class="<?php echo $subfooter_grid; ?>">
		<div class="hgrid-span-12">
			<?php dynamic_sidebar( 'hoot-sub-footer' ); ?>
		</div>
	</div>
</div>